.col {
    padding: 10px;
}

.btn1 {
    width: 143px !important;
    border-radius: 10px 10px 10px 10px !important;
    background: #00A11B;
    color: white;
    margin: 4px;
}

.btn1:hover {
    background: #00460c;
    color: white;
    font-weight: 600;
}

.btn2 {
    width: 154px !important;
    border-radius: 10px 10px 10px 10px !important;
    background: #47CEFF;
    margin: 4px;
}

.btn2:hover {
    background: #005777;
    color: white;
    font-weight: 600;
}

.btn3 {
    width: 164px !important;
    border-radius: 10px 10px 10px 10px !important;
    background: #FFFC05;
    margin: 4px;
}

.btn3:hover {
    background: #ffd000;
    color: white;
    font-weight: 600;
}

.btn4 {
    width: 164px !important;
    border-radius: 10px 10px 10px 10px !important;
    background: #FF8005;
    margin: 4px;
}

.btn4:hover {
    background: #ff8800;
    color: white;
    font-weight: 600;
}